
User Interface - Bug #2920

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

fix fill-in caret color when background is not white

12/07/2015 08:15 AM - Constantin Asofiei

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/07/2015 08:16 AM - Constantin Asofiei

- Target version set to Milestone 12

- Start date deleted (12/07/2015)

The caret color in cases when FILL-IN background's color is not white might follow the same XOR rules we found for other "highlight rectangles" in

browse and checkbox.

#2 - 03/23/2016 04:59 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
